<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>AK quiz</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="question" id="qchange">
        <div class="qa">
             <div class="content">
                <h1 id="title" class="title">What's 1+1?</h1>
                <div class="options">
                    <label class="container"><h3 id="op1" class="globaltitle2">One</h3>
                        <input id="iop1" type="checkbox" name="ans" onclick="return validateAnswer();">
                        <span class="checkmark"></span>
                      </label>
                      
                      <label class="container"><h3 id="op2" class="globaltitle2">Two</h3>
                        <input id="iop2" type="checkbox" name="ans" onclick="return validateAnswer();">
                        <span class="checkmark"></span>
                      </label>
                      
                      <label class="container"><h3 id="op3" class="globaltitle2">Three</h3>
                        <input id="iop3" type="checkbox" name="ans" onclick="return validateAnswer();">
                        <span class="checkmark"></span>
                      </label>
                      
                      <label class="container"><h3 id="op4" class="globaltitle2">Four</h3>
                        <input id="iop4" type="checkbox" name="ans" onclick="return validateAnswer();">
                        <span class="checkmark"></span>
                      </label>
                </div>
             </div>
        </div>
        <div class="nw"><a onclick="next()">
                <div class="next">
                    <h3 class="globaltitle">next</h3>
                </div>
            </a></div>
    </div>

    <div id="res" class="n">
        <h1 id="grade" class="globaltitle2"></h1><br>
        <h1 id="q1" class="globaltitle2"></h1><br>
        <h1 id="q2" class="globaltitle2"></h1><br>
        <h1 id="q3" class="globaltitle2"></h1><br>
        <h1 id="q4" class="globaltitle2"></h1><br>
        <h1 id="q5" class="globaltitle2"></h1><br>
        <h1 id="q6" class="globaltitle2"></h1><br>
        <h1 id="q7" class="globaltitle2"></h1><br>
        <h1 id="q8" class="globaltitle2"></h1><br>
        <h1 id="q9" class="globaltitle2"></h1><br>
        <h1 id="q10" class="globaltitle2"></h1><br>
        <h1 id="q11" class="globaltitle2"></h1><br>
        <h1 id="q12" class="globaltitle2"></h1><br>
        <h1 id="q13" class="globaltitle2"></h1><br>
        <h1 id="q14" class="globaltitle2"></h1><br>
        <h1 id="q15" class="globaltitle2"></h1><br>
        <h1 id="q16" class="globaltitle2"></h1><br>
        <h1 id="q17" class="globaltitle2"></h1><br>
        <h1 id="q18" class="globaltitle2"></h1><br>
        <h1 id="q19" class="globaltitle2"></h1><br>
        <h1 id="q20" class="globaltitle2"></h1><br>
        <h1 id="q21" class="globaltitle2"></h1><br>
        <h1 id="q22" class="globaltitle2"></h1><br>
        <h1 id="q23" class="globaltitle2"></h1><br>
        <h1 id="q24" class="globaltitle2"></h1><br>
        <h1 id="q25" class="globaltitle2"></h1><br>
        <h1 id="q26" class="globaltitle2"></h1><br>
        <h1 id="q27" class="globaltitle2"></h1><br>
        <h1 id="q28" class="globaltitle2"></h1><br>
        <h1 id="q29" class="globaltitle2"></h1><br>
        <h1 id="q30" class="globaltitle2"></h1><br>
        <h1 id="q31" class="globaltitle2"></h1><br>
        <h1 id="q32" class="globaltitle2"></h1><br>
    </div>
    <script src="./script.js"></script>
</body>

</html>
